/* Форма поиска новостроек */
#new-building-search {

}
#new-building-search .right {
	float: right
}
#new-building-search .right .button-green {
	min-width: 160px;
	line-height: 34px;
	margin-right: 0;
}
#new-building-search .right .button-green:after {
	top: 8px;
}
#new-building-search .select-hollow,
#new-building-search .select-filled {
	margin: 7px 16px 8px 0;
}
#new-building-search .select-filled {
	padding-right: 20px;
}





/* Список новостроек */
.new-building-list {
	display: block;
	margin-bottom: 5px;
}
.new-building-list .list-page-bbb {
	margin-top: -10px;
}
.new-building-list .list-item {
	display: block;
	position: relative;
	float: left;
	width: 50%;
	height: 222px;
	margin-bottom: 20px;
}
.new-building-list .list-item .list-item-in {
	display: block;
	position: absolute;
	box-sizing: border-box;
	left: 0;
	right: 10px;
	top: 0;
	height: inherit;
	overflow: hidden;
	padding: 12px 13px 0 13px;
	background: #fff;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
}
.new-building-list .list-item:nth-child(2n+0) .list-item-in {
	left: 10px;
	right: 0;
}
.new-building-list .list-item .photo {
	display: block;
	float: left;
	width: 140px;
	height: 140px;
	overflow: hidden;
	margin-top: 3px;
}
.new-building-list .list-item .info {
	display: block;
	height: 150px;
	overflow: hidden;
	padding-left: 15px;
}
.new-building-list .list-item .info .title {
	display: inline-block;
	margin-bottom: 6px;
	color: #06365f;
	font-weight: bold;
	text-decoration: none;
}
.new-building-list .list-item .info .title:hover {
	color: #a2d4ff;
}
.new-building-list .list-item .info .blue-star {
	display: block;
	position: absolute;
	right: 9px;
	top: 9px;
	width: 19px;
	height: 19px;
	background: url('/SKINS/img/realty-blue-star.png') no-repeat;
}
.new-building-list .list-item .info .city {
	display: block;
	padding-bottom: 2px;
	color: #7d7d7d;
}
.new-building-list .list-item .info .address {
	display: block;
	padding-bottom: 6px;
	font-size: 16px;
}
.new-building-list .list-item .info .address .metro {
	display: block;
	padding-top: 6px;
	font-size: 12px;
}
.new-building-list .list-item .info .address .metro:before {
	content: 'М ';
	color: #c90d23;
	font-weight: bold;
}
.new-building-list .list-item .info .builder {
	display: block;
	line-height: 22px;
}
.new-building-list .list-item .info .builder span {
	color: #7d7d7d;
}
.new-building-list .list-item .text {
	display: block;
	padding-top: 3px;
	line-height: 15px;
	height: 45px;
	overflow: hidden;
}

/* Блок ссылок, открывающийся при наведении на объект */
.new-building-list .list-item .actions {
	display: none;
	box-sizing: border-box;
	padding-top: 11px;
	text-align: right;
}
.new-building-list .list-item .actions a {
	display: inline-block;
	position: relative;
	line-height: 140%;
	font-size: 12px;
}
.new-building-list .list-item .actions a.fav {
	text-decoration: none;
	background: url('/SKINS/img/small-blue-dots.gif') repeat-x left bottom;
}
.new-building-list .list-item .actions a.fav:hover {
	background: none;
}
.new-building-list .list-item .actions a.fav {
	margin-right: 35px;
}
.new-building-list .list-item .actions a.fav:before {
	content: '';
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	left: -13px;
	top: 4px;
	background: url('/SKINS/img/realty-list-actions-icons.gif') no-repeat 0 0;
}
.new-building-list .list-item .actions a.details {
	margin-right: 15px;
}
.new-building-list .list-item .actions a.details:before {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 9px;
	right: -14px;
	top: 4px;
	background: url('/SKINS/img/realty-list-actions-icons.gif') no-repeat -15px 0;
}

/* Стиль блока новостройки при наведении */
.new-building-list .list-item:hover {
	z-index: 10;
}
.new-building-list .list-item:hover .list-item-in {
	height: 247px;
	border-color: #fff;
	border-radius: 4px;
	box-shadow: 0 2px 10px 2px rgba(0,0,0, 0.2);
}
.new-building-list .list-item:hover .actions {
	display: block;
}









/* Подробности новостройки */
.new-building-details {

}
.new-building-details .date {
	display: block;
	padding-bottom: 4px;
	color: #06365f;
	font-size: 12px;
	font-style: italic;
}
.new-building-details .main {
	display: table;
	width: 100%;
	margin-bottom: 17px;
}
.new-building-details .main .main-left,
.new-building-details .main .main-right {
	display: table-cell;
	vertical-align: top;
}
.new-building-details .main .main-left {
	width: 336px;
	padding: 3px 20px 0 0;
}

/* Фотографии объекта */
.new-building-details .photos-slider {
	position: relative;
	width: 336px;
	height: 252px;
	overflow: hidden;
	margin-bottom: 2px;
}
.new-building-details .photos-slider-moving {
	position: absolute;
	left: 0;
	top: 0;
	width: 10000%;
	height: inherit;
	transition: left 0.5s;
}
.new-building-details .photos-slider-moving .slider-item {
	display: block;
	float: left;
	box-sizing: border-box;
	width: 1%;
	height: inherit;
	overflow: hidden;
	border: 1px solid #b2b2b2;
}
.new-building-details .photos-slider-control {
	position: relative;
	box-sizing: border-box;
	height: 30px;
	padding: 7px 0 0 14px;
	font-size: 15px;
	background: #f5f6f8;
}
.new-building-details .photos-slider-num {
	display: block;
	position: absolute;
	top: 7px;
	left: 98px;
	right: 44px;
	text-align: center;
	color: #acacac;
	font-size: 15px;
}
.new-building-details .photos-slider-num span {
	color: #000;
	font-weight: bold;
}
.new-building-details .photos-slider-move {
	display: block;
	position: absolute;
	top: 2px;
	width: 14px;
	height: 26px;
	background: url('/SKINS/img/realty-details-photos-arrows.png') no-repeat;
}
.new-building-details .photos-slider-move.left {
	left: 84px;
	background-position: left top;
}
.new-building-details .photos-slider-move.right {
	right: 30px;
	background-position: right top;
}

/* Основные параметры объекта */
.new-building-details .main .main-right {
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.new-building-details .main .main-right .name {
	display: block;
	padding-bottom: 7px;
	color: #06365f;
	font-weight: bold;
}
.new-building-details .main .main-right .type {
	display: block;
	padding-bottom: 12px;
}
.new-building-details .main .main-right .type span {
	color: #7d7d7d;
}
.new-building-details .main .main-right .city {
	display: block;
	padding-bottom: 6px;
	color: #7d7d7d;
}
.new-building-details .main .main-right .address {
	display: block;
	padding-bottom: 7px;
	color: #000101;
	font-size: 16px;
}
.new-building-details .main .main-right .address .metro {
	display: block;
	padding-top: 7px;
	color: #000101;
	font-size: 12px;
}
.new-building-details .main .main-right .address .metro:before {
	content: 'М ';
	color: #c90d23;
	font-weight: bold;
}
.new-building-details .main .main-right .area {
	display: block;
	padding-bottom: 7px;
}
.new-building-details .main .main-right .area span {
	color: #7d7d7d;
}
.new-building-details .main .main-right .year {
	display: block;
	padding-bottom: 13px;
}
.new-building-details .main .main-right .year span {
	color: #7d7d7d;
}
.new-building-details .main .main-right .price {
	display: block;
	padding-bottom: 10px;
	color: #7d7d7d;
	font-size: 16px;
}
.new-building-details .main .main-right .price strong {
	line-height: 22px;
	color: #46a6df;
	font-size: 18px;
	font-weight: normal;
}
.new-building-details .main .main-right .price .currency {
	font-size: 18px;
}
.new-building-details .main .main-right .builder {
	display: block;
	padding-bottom: 5px;
}
.new-building-details .main .main-right .builder span {
	color: #7d7d7d;
}
.new-building-details .main .main-right .phones {
	display: block;
	padding-bottom: 0;
	color: #7d7d7d;
}
.new-building-details .main .main-right .phones strong {
	display: inline;
	color: #000;
	font-size: 15px;
	font-weight: normal;
}
.new-building-details .main .main-right .share {
	display: block;
	padding: 17px 0 0 0;
}
.new-building-details .main .main-right .share .share-yandex {
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: -6px;
	height: 28px;
	overflow: hidden;
}


/* Доп. параметры объекта */
.new-building-details .options {
	margin-bottom: 11px;
	padding-bottom: 27px;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.new-building-details .options h3 {
	margin: 0;
	padding: 0 0 12px 0;
	color: #06365f;
	font-size: 12px;
}
.new-building-details .options .options-main {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	white-space: nowrap;
	line-height: 17px;
}
.new-building-details .options .options-main span {
	color: #7d7d7d;
}

/* Текстовое описание объекта + карта */
.new-building-details .description {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.new-building-details .description .left,
.new-building-details .description .right {
	display: table-cell;
	vertical-align: top;
}
.new-building-details .description .left {
	padding-right: 20px;
}
.new-building-details .description .right {
	width: 320px;
}
.new-building-details .description h3 {
	margin: 0;
	padding: 0 0 12px 0;
	color: #06365f;
	font-size: 12px;
	font-weight: bold;
}


/* Похождиен предложения */
.new-building-details .related-offers {
	display: block;
	position: relative;
	margin: 0 -15px -15px -15px;
	padding: 13px 0 14px 15px;
	background: #e9e9e9;
	background: linear-gradient(90deg, #f1f1f1 0, #e9e9e9 20%, #e9e9e9 80%, #f1f1f1 100%);
	box-shadow: inset 0 1px 15px 0 rgba(81,87,94, 0.15);
	border-radius: 0 0 3px 3px;
}
.new-building-details .related-offers:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 3px;
	background: url('/SKINS/img/realty-related-offers.gif') repeat-x;
}
.new-building-details .related-offers h3 {
	margin: 0;
	padding: 0 0 12px 0;
	color: #06365f;
	font-size: 12px;
	font-weight: bold;
}